<_templates Include="trucks" />
<TruckWheel
	_template="Superheavy"
	Mesh="trucks/MTZ-1221_wheel"
	Radius="0.87"
	Width="0.6"
	HardpointOffsetZ="1.0"
>
	<WheelTracks TextureAlpha="tracks/deutztrack_alpha__s_d.tga" TextureHeight="tracks/deutztrack_height__s_d.tga" />
	<WheelSoftness _template="Soft" />
	<WheelFriction _template="Offroad" />
</TruckWheel>
